Subject: Re: [PATCH v6 1/2] gnu: vim: Use native-search-paths to search for plugins.

From: SeerLite <[email-masked]>
Date: Mon, 23 May 2022 21:52:18 -0400

The last patches were broken. I did not realize I had done a "make 
clean" inside my Guix repo and that made ./pre-inst-env guix use my 
profile channel instead of the repo. Sorry about that:)

Now both build fine and work correctly. I also tested cross-compilation 
(guix build --target=x86_64-linux-gnu and also 
--target=aarch64-linux-gnu) but both fail. Note however that that was 
also the case before my patches, and I've got no idea how to get it 
working myself.

SeerLite